.headerWeb {
	background-image: url("asiangamestheme.jpg");
    background-repeat: no-repeat;
    background-position: right;
    color: green;
    text-align: center;
    height: 20%;
    font-size: 20px;
}
header, nav {
	display: block;
}
.menuWeb {
	background-color: lightgrey;
	width: 100%;
}
.menuWeb > button {
	width: 20%;
	height: auto;
}
.containerWeb {
	background-color: lightblue;
	width: 100%;
}
img {
	width: 200px;
	height: 200px;
}
.containerWeb > table, td {
	border: 1px solid;
	border-color: green;
}